.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.847656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-0.100200px;}
.lsb{letter-spacing:-0.096192px;}
.ls1e{letter-spacing:-0.090000px;}
.ls27{letter-spacing:-0.082800px;}
.ls24{letter-spacing:-0.072000px;}
.ls21{letter-spacing:-0.068400px;}
.lse{letter-spacing:-0.064800px;}
.ls22{letter-spacing:-0.057600px;}
.ls13{letter-spacing:-0.054000px;}
.ls19{letter-spacing:-0.050400px;}
.lsd{letter-spacing:-0.046800px;}
.ls26{letter-spacing:-0.039600px;}
.ls1a{letter-spacing:-0.036000px;}
.lsa{letter-spacing:-0.033600px;}
.ls1b{letter-spacing:-0.032400px;}
.ls1d{letter-spacing:-0.028800px;}
.ls18{letter-spacing:-0.025200px;}
.ls15{letter-spacing:-0.021600px;}
.ls2d{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.007992px;}
.ls20{letter-spacing:-0.007200px;}
.ls2c{letter-spacing:-0.004800px;}
.lsf{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003600px;}
.ls17{letter-spacing:0.007200px;}
.ls2b{letter-spacing:0.010800px;}
.ls12{letter-spacing:0.014400px;}
.lsc{letter-spacing:0.017568px;}
.ls2e{letter-spacing:0.019200px;}
.ls8{letter-spacing:0.021960px;}
.ls29{letter-spacing:0.025200px;}
.ls9{letter-spacing:0.026352px;}
.ls2{letter-spacing:0.027960px;}
.ls25{letter-spacing:0.028800px;}
.ls23{letter-spacing:0.032400px;}
.ls3{letter-spacing:0.035136px;}
.ls2a{letter-spacing:0.036000px;}
.ls6{letter-spacing:0.039528px;}
.ls16{letter-spacing:0.039600px;}
.ls14{letter-spacing:0.043200px;}
.ls5{letter-spacing:0.043920px;}
.ls4{letter-spacing:0.048312px;}
.ls1c{letter-spacing:0.050400px;}
.ls7{letter-spacing:0.052704px;}
.ls10{letter-spacing:0.061200px;}
.ls28{letter-spacing:0.097200px;}
.ls2f{letter-spacing:280.331016px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws35{word-spacing:-0.088176px;}
.ws10{word-spacing:-0.013176px;}
.ws1a{word-spacing:-0.008784px;}
.ws5{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.004392px;}
.ws37{word-spacing:0.013176px;}
.ws20{word-spacing:0.018000px;}
.ws1b{word-spacing:0.021960px;}
.ws2b{word-spacing:0.028800px;}
.ws1{word-spacing:0.033552px;}
.ws25{word-spacing:0.039600px;}
.ws2f{word-spacing:0.046800px;}
.ws31{word-spacing:0.050400px;}
.ws22{word-spacing:0.064800px;}
.ws33{word-spacing:0.068400px;}
.ws26{word-spacing:0.072000px;}
.ws21{word-spacing:0.075600px;}
.ws1f{word-spacing:0.082800px;}
.ws36{word-spacing:0.086400px;}
.ws24{word-spacing:0.100800px;}
.ws27{word-spacing:0.104400px;}
.ws1c{word-spacing:0.105600px;}
.ws2c{word-spacing:0.108000px;}
.ws34{word-spacing:0.110400px;}
.ws2a{word-spacing:0.111600px;}
.ws29{word-spacing:0.115200px;}
.ws32{word-spacing:0.118800px;}
.ws1d{word-spacing:0.126000px;}
.ws28{word-spacing:0.129600px;}
.ws23{word-spacing:0.133200px;}
.ws19{word-spacing:0.139200px;}
.ws1e{word-spacing:0.144000px;}
.ws30{word-spacing:0.151200px;}
.ws2e{word-spacing:0.169200px;}
.ws17{word-spacing:0.944280px;}
.ws2{word-spacing:1.190232px;}
.ws7{word-spacing:2.872368px;}
.wse{word-spacing:4.545720px;}
.ws11{word-spacing:5.270400px;}
.ws16{word-spacing:5.744736px;}
.ws9{word-spacing:6.478200px;}
.wsd{word-spacing:6.948144px;}
.ws3{word-spacing:7.194096px;}
.ws18{word-spacing:7.435656px;}
.wsb{word-spacing:8.142768px;}
.ws13{word-spacing:9.600912px;}
.ws2d{word-spacing:9.723600px;}
.ws4{word-spacing:11.041488px;}
.wsa{word-spacing:12.468888px;}
.ws12{word-spacing:12.719232px;}
.wsf{word-spacing:13.667904px;}
.ws6{word-spacing:16.553448px;}
.wsc{word-spacing:16.795008px;}
.ws14{word-spacing:17.269344px;}
.ws8{word-spacing:25.438464px;}
._3{margin-left:-12.124176px;}
._2{margin-left:-8.764176px;}
._0{margin-left:-1.020264px;}
._4{width:1.084000px;}
._1{width:1355.284240px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:79.920000px;}
.y2f{bottom:44.668658px;}
.y30{bottom:68.285714px;}
.y61{bottom:118.319702px;}
.y5f{bottom:148.204583px;}
.y60{bottom:152.735702px;}
.y2e{bottom:154.952818px;}
.y28{bottom:165.171735px;}
.y5e{bottom:178.378835px;}
.y2d{bottom:181.657192px;}
.y27{bottom:191.875306px;}
.y2c{bottom:201.901255px;}
.y5d{bottom:211.927205px;}
.y26{bottom:218.579037px;}
.y2b{bottom:233.714364px;}
.y5c{bottom:236.895675px;}
.y25{bottom:245.282768px;}
.y2a{bottom:265.527474px;}
.y24{bottom:271.987142px;}
.y23{bottom:292.231205px;}
.y29{bottom:307.463418px;}
.y0{bottom:331.788235px;}
.y22{bottom:337.733591px;}
.y21{bottom:372.149591px;}
.y1c{bottom:416.495137px;}
.y1b{bottom:441.849382px;}
.y1a{bottom:467.203306px;}
.y19{bottom:492.557550px;}
.y18{bottom:527.551810px;}
.y17{bottom:552.906054px;}
.y16{bottom:578.259978px;}
.y15{bottom:603.614062px;}
.y14{bottom:628.968146px;}
.y20{bottom:635.427492px;}
.y5b{bottom:648.827238px;}
.y13{bottom:663.962566px;}
.y1f{bottom:665.794230px;}
.y5a{bottom:684.978499px;}
.y12{bottom:689.316650px;}
.y1e{bottom:692.401558px;}
.y45{bottom:693.848733px;}
.y59{bottom:701.752684px;}
.y44{bottom:710.526193px;}
.y11{bottom:714.670734px;}
.y58{bottom:722.479406px;}
.y43{bottom:727.203492px;}
.y57{bottom:739.253591px;}
.y10{bottom:740.024818px;}
.y42{bottom:743.880953px;}
.y56{bottom:759.980314px;}
.y41{bottom:760.655137px;}
.yf{bottom:765.378902px;}
.y55{bottom:776.754499px;}
.y40{bottom:786.202350px;}
.ye{bottom:790.732986px;}
.y54{bottom:799.408967px;}
.y3f{bottom:802.879810px;}
.yd{bottom:816.087070px;}
.y53{bottom:818.304508px;}
.y3e{bottom:819.653995px;}
.y52{bottom:835.367743px;}
.yc{bottom:841.441154px;}
.y3d{bottom:845.200885px;}
.y51{bottom:856.094465px;}
.y1d{bottom:857.154902px;}
.y3c{bottom:861.975070px;}
.yb{bottom:866.795238px;}
.y50{bottom:872.868650px;}
.y3b{bottom:887.521961px;}
.ya{bottom:892.149322px;}
.y4f{bottom:893.595373px;}
.y3a{bottom:904.296146px;}
.y4e{bottom:913.550869px;}
.y9{bottom:917.503406px;}
.y39{bottom:929.843037px;}
.y4d{bottom:934.278395px;}
.y38{bottom:946.617222px;}
.y4c{bottom:950.955694px;}
.y8{bottom:952.497827px;}
.y4b{bottom:967.633154px;}
.y37{bottom:972.164112px;}
.y7{bottom:977.851911px;}
.y4a{bottom:984.407339px;}
.y36{bottom:988.938297px;}
.y6{bottom:1003.205995px;}
.y49{bottom:1006.774044px;}
.y35{bottom:1014.485188px;}
.y48{bottom:1023.451504px;}
.y5{bottom:1028.656482px;}
.y34{bottom:1031.259373px;}
.y47{bottom:1040.128803px;}
.y33{bottom:1056.806264px;}
.y32{bottom:1073.580448px;}
.y46{bottom:1080.041080px;}
.y4{bottom:1092.379104px;}
.y31{bottom:1105.971978px;}
.y3{bottom:1130.458432px;}
.y2{bottom:1189.553692px;}
.y1{bottom:1278.630398px;}
.h6{height:23.254219px;}
.hb{height:26.226562px;}
.hc{height:27.281250px;}
.ha{height:28.964063px;}
.hd{height:29.179336px;}
.h5{height:31.974961px;}
.h2{height:31.996406px;}
.h8{height:32.940000px;}
.h7{height:34.945313px;}
.he{height:34.968750px;}
.h4{height:40.711289px;}
.h3{height:58.222969px;}
.h1{height:943.146218px;}
.h9{height:1206.648739px;}
.h0{height:1352.860504px;}
.w1{width:822.642017px;}
.w2{width:824.248739px;}
.w0{width:956.000000px;}
.xd{left:93.189916px;}
.x0{left:94.796639px;}
.x3{left:98.717042px;}
.x8{left:118.768298px;}
.xf{left:120.986701px;}
.x2{left:131.108571px;}
.x1{left:355.824807px;}
.xe{left:399.784739px;}
.x14{left:406.918588px;}
.x11{left:425.717244px;}
.x13{left:434.489950px;}
.x7{left:446.540370px;}
.x9{left:487.318028px;}
.xc{left:503.321468px;}
.xa{left:521.445782px;}
.xb{left:540.052112px;}
.x10{left:542.076583px;}
.x15{left:701.527743px;}
.x6{left:743.076145px;}
.x4{left:780.867227px;}
.x12{left:841.119167px;}
.x5{left:884.307873px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-0.083151pt;}
.lsb{letter-spacing:-0.079825pt;}
.ls1e{letter-spacing:-0.074686pt;}
.ls27{letter-spacing:-0.068711pt;}
.ls24{letter-spacing:-0.059749pt;}
.ls21{letter-spacing:-0.056762pt;}
.lse{letter-spacing:-0.053774pt;}
.ls22{letter-spacing:-0.047799pt;}
.ls13{letter-spacing:-0.044812pt;}
.ls19{letter-spacing:-0.041824pt;}
.lsd{letter-spacing:-0.038837pt;}
.ls26{letter-spacing:-0.032862pt;}
.ls1a{letter-spacing:-0.029874pt;}
.lsa{letter-spacing:-0.027883pt;}
.ls1b{letter-spacing:-0.026887pt;}
.ls1d{letter-spacing:-0.023900pt;}
.ls18{letter-spacing:-0.020912pt;}
.ls15{letter-spacing:-0.017925pt;}
.ls2d{letter-spacing:-0.006652pt;}
.ls1{letter-spacing:-0.006632pt;}
.ls20{letter-spacing:-0.005975pt;}
.ls2c{letter-spacing:-0.003983pt;}
.lsf{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002987pt;}
.ls17{letter-spacing:0.005975pt;}
.ls2b{letter-spacing:0.008962pt;}
.ls12{letter-spacing:0.011950pt;}
.lsc{letter-spacing:0.014579pt;}
.ls2e{letter-spacing:0.015933pt;}
.ls8{letter-spacing:0.018223pt;}
.ls29{letter-spacing:0.020912pt;}
.ls9{letter-spacing:0.021868pt;}
.ls2{letter-spacing:0.023203pt;}
.ls25{letter-spacing:0.023900pt;}
.ls23{letter-spacing:0.026887pt;}
.ls3{letter-spacing:0.029157pt;}
.ls2a{letter-spacing:0.029874pt;}
.ls6{letter-spacing:0.032802pt;}
.ls16{letter-spacing:0.032862pt;}
.ls14{letter-spacing:0.035849pt;}
.ls5{letter-spacing:0.036447pt;}
.ls4{letter-spacing:0.040092pt;}
.ls1c{letter-spacing:0.041824pt;}
.ls7{letter-spacing:0.043736pt;}
.ls10{letter-spacing:0.050787pt;}
.ls28{letter-spacing:0.080661pt;}
.ls2f{letter-spacing:232.631736pt;}
.ws35{word-spacing:-0.073173pt;}
.ws10{word-spacing:-0.010934pt;}
.ws1a{word-spacing:-0.007289pt;}
.ws5{word-spacing:-0.003645pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.003645pt;}
.ws37{word-spacing:0.010934pt;}
.ws20{word-spacing:0.014937pt;}
.ws1b{word-spacing:0.018223pt;}
.ws2b{word-spacing:0.023900pt;}
.ws1{word-spacing:0.027843pt;}
.ws25{word-spacing:0.032862pt;}
.ws2f{word-spacing:0.038837pt;}
.ws31{word-spacing:0.041824pt;}
.ws22{word-spacing:0.053774pt;}
.ws33{word-spacing:0.056762pt;}
.ws26{word-spacing:0.059749pt;}
.ws21{word-spacing:0.062736pt;}
.ws1f{word-spacing:0.068711pt;}
.ws36{word-spacing:0.071699pt;}
.ws24{word-spacing:0.083649pt;}
.ws27{word-spacing:0.086636pt;}
.ws1c{word-spacing:0.087632pt;}
.ws2c{word-spacing:0.089623pt;}
.ws34{word-spacing:0.091615pt;}
.ws2a{word-spacing:0.092611pt;}
.ws29{word-spacing:0.095598pt;}
.ws32{word-spacing:0.098586pt;}
.ws1d{word-spacing:0.104561pt;}
.ws28{word-spacing:0.107548pt;}
.ws23{word-spacing:0.110536pt;}
.ws19{word-spacing:0.115515pt;}
.ws1e{word-spacing:0.119498pt;}
.ws30{word-spacing:0.125473pt;}
.ws2e{word-spacing:0.140410pt;}
.ws17{word-spacing:0.783608pt;}
.ws2{word-spacing:0.987710pt;}
.ws7{word-spacing:2.383625pt;}
.wse{word-spacing:3.772250pt;}
.ws11{word-spacing:4.373623pt;}
.ws16{word-spacing:4.767250pt;}
.ws9{word-spacing:5.375912pt;}
.wsd{word-spacing:5.765894pt;}
.ws3{word-spacing:5.969996pt;}
.ws18{word-spacing:6.170454pt;}
.wsb{word-spacing:6.757248pt;}
.ws13{word-spacing:7.967284pt;}
.ws2d{word-spacing:8.069096pt;}
.ws4{word-spacing:9.162741pt;}
.wsa{word-spacing:10.347264pt;}
.ws12{word-spacing:10.555011pt;}
.wsf{word-spacing:11.342263pt;}
.ws6{word-spacing:13.736822pt;}
.wsc{word-spacing:13.937280pt;}
.ws14{word-spacing:14.330906pt;}
.ws8{word-spacing:21.110022pt;}
._3{margin-left:-10.061206pt;}
._2{margin-left:-7.272922pt;}
._0{margin-left:-0.846663pt;}
._4{width:0.899554pt;}
._1{width:1124.677996pt;}
.fs5{font-size:26.488703pt;}
.fs2{font-size:29.874477pt;}
.fs4{font-size:33.260251pt;}
.fs0{font-size:36.446862pt;}
.fs6{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fs1{font-size:66.321339pt;}
.y2f{bottom:37.068133pt;}
.y30{bottom:56.666667pt;}
.y61{bottom:98.187200pt;}
.y5f{bottom:122.987067pt;}
.y60{bottom:126.747200pt;}
.y2e{bottom:128.587067pt;}
.y28{bottom:137.067200pt;}
.y5e{bottom:148.027067pt;}
.y2d{bottom:150.747600pt;}
.y27{bottom:159.227067pt;}
.y2c{bottom:167.547067pt;}
.y5d{bottom:175.867067pt;}
.y26{bottom:181.387067pt;}
.y2b{bottom:193.947067pt;}
.y5c{bottom:196.587067pt;}
.y25{bottom:203.547067pt;}
.y2a{bottom:220.347067pt;}
.y24{bottom:225.707600pt;}
.y23{bottom:242.507067pt;}
.y29{bottom:255.147467pt;}
.y0{bottom:275.333333pt;}
.y22{bottom:280.267067pt;}
.y21{bottom:308.827067pt;}
.y1c{bottom:345.627067pt;}
.y1b{bottom:366.667200pt;}
.y1a{bottom:387.707067pt;}
.y19{bottom:408.747200pt;}
.y18{bottom:437.787067pt;}
.y17{bottom:458.827200pt;}
.y16{bottom:479.867067pt;}
.y15{bottom:500.907067pt;}
.y14{bottom:521.947067pt;}
.y20{bottom:527.307333pt;}
.y5b{bottom:538.427067pt;}
.y13{bottom:550.987067pt;}
.y1f{bottom:552.507067pt;}
.y5a{bottom:568.427067pt;}
.y12{bottom:572.027067pt;}
.y1e{bottom:574.587067pt;}
.y45{bottom:575.788000pt;}
.y59{bottom:582.347067pt;}
.y44{bottom:589.627733pt;}
.y11{bottom:593.067067pt;}
.y58{bottom:599.547067pt;}
.y43{bottom:603.467333pt;}
.y57{bottom:613.467067pt;}
.y10{bottom:614.107067pt;}
.y42{bottom:617.307067pt;}
.y56{bottom:630.667067pt;}
.y41{bottom:631.227067pt;}
.yf{bottom:635.147067pt;}
.y55{bottom:644.587067pt;}
.y40{bottom:652.427333pt;}
.ye{bottom:656.187067pt;}
.y54{bottom:663.386800pt;}
.y3f{bottom:666.267067pt;}
.yd{bottom:677.227067pt;}
.y53{bottom:679.067200pt;}
.y3e{bottom:680.187067pt;}
.y52{bottom:693.227067pt;}
.yc{bottom:698.267067pt;}
.y3d{bottom:701.387067pt;}
.y51{bottom:710.427067pt;}
.y1d{bottom:711.307067pt;}
.y3c{bottom:715.307067pt;}
.yb{bottom:719.307067pt;}
.y50{bottom:724.347067pt;}
.y3b{bottom:736.507067pt;}
.ya{bottom:740.347067pt;}
.y4f{bottom:741.547067pt;}
.y3a{bottom:750.427067pt;}
.y4e{bottom:758.107067pt;}
.y9{bottom:761.387067pt;}
.y39{bottom:771.627067pt;}
.y4d{bottom:775.307733pt;}
.y38{bottom:785.547067pt;}
.y4c{bottom:789.147333pt;}
.y8{bottom:790.427067pt;}
.y4b{bottom:802.987067pt;}
.y37{bottom:806.747067pt;}
.y7{bottom:811.467067pt;}
.y4a{bottom:816.907067pt;}
.y36{bottom:820.667067pt;}
.y6{bottom:832.507067pt;}
.y49{bottom:835.468000pt;}
.y35{bottom:841.867067pt;}
.y48{bottom:849.307733pt;}
.y5{bottom:853.627067pt;}
.y34{bottom:855.787067pt;}
.y47{bottom:863.147333pt;}
.y33{bottom:876.987067pt;}
.y32{bottom:890.907067pt;}
.y46{bottom:896.268400pt;}
.y4{bottom:906.507067pt;}
.y31{bottom:917.787067pt;}
.y3{bottom:938.107067pt;}
.y2{bottom:987.147067pt;}
.y1{bottom:1061.067067pt;}
.h6{height:19.297434pt;}
.hb{height:21.764023pt;}
.hc{height:22.639252pt;}
.ha{height:24.035728pt;}
.hd{height:24.214372pt;}
.h5{height:26.534312pt;}
.h2{height:26.552108pt;}
.h8{height:27.335146pt;}
.h7{height:28.999248pt;}
.he{height:29.018698pt;}
.h4{height:33.784124pt;}
.h3{height:48.316132pt;}
.h1{height:782.666667pt;}
.h9{height:1001.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:682.666667pt;}
.w2{width:684.000000pt;}
.w0{width:793.333333pt;}
.xd{left:77.333333pt;}
.x0{left:78.666667pt;}
.x3{left:81.920000pt;}
.x8{left:98.559467pt;}
.xf{left:100.400400pt;}
.x2{left:108.800000pt;}
.x1{left:295.280000pt;}
.xe{left:331.760000pt;}
.x14{left:337.680000pt;}
.x11{left:353.280000pt;}
.x13{left:360.560000pt;}
.x7{left:370.560000pt;}
.x9{left:404.399200pt;}
.xc{left:417.679600pt;}
.xa{left:432.720000pt;}
.xb{left:448.160400pt;}
.x10{left:449.840400pt;}
.x15{left:582.160400pt;}
.x6{left:616.639200pt;}
.x4{left:648.000000pt;}
.x12{left:697.999867pt;}
.x5{left:733.839867pt;}
}
